Subject: Re: Request for Salary increment
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 21 Sep 2020 12:10:36 +0000

Let him know we are discussing with managers to get your performance review

From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Date: Saturday, 19 September 2020 at 6:32 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Request for Salary increment

Hi Ma'am,

Please check, this guy is following up a lot for Salary increment.

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On 10 Sep, 2020, at 11:00, ammarasif268 <[email-masked]<mailto:[email-masked]>> wrote:

Dear ma'am/ sir

I would like to request you to look into my salary. As of now, it is 21000 rupees, which is very less than i expected.
At the time of the interview,  i was told that after one month there would be 2 to 3 thousand rupees increment in my salary based my performance.
And now it's been more than 4 month.
I have already mailed one time for the same

I will be very grateful, if you consider my request.

Regards
AMMAR ASIF